Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000171 [SkyOS 5.0 - Beta] SDK major always 2004-07-10 09:41 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority high Resolution fixed  
Status resolved  
Summary 0000171: libuser.h referencing missing sc.h
Description libuser.h is referencing the following which isn't included in the SDK

#include "c:/skyos/source/include/sc.h"
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-10 09:41 centimetre New Issue
2004-08-12 14:26 centimetre Assigned To => robert
2004-08-12 14:26 centimetre Priority normal => high
2004-08-12 14:26 centimetre Status new => assigned
2004-09-08 12:24 robert Status assigned => resolved
2004-09-08 12:24 robert Resolution open => fixed
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker